[Paths]
addon_folder = ./downloads
blender_location = 'C:\\Program Files\\Blender Foundation\\Blender 3.6\\'

[Tools]
rennervate_exe = tools/Rennervate/Rennervate.exe
osgconv_exe = tools/osgConv/osgconv.exe
gltf2blend_exe = tools/gltf2blend/gltf2blend.exe
binz_decrypt_exe = tools/binzDecrypt/binzDecrypt.exe

[User-Agent]
user_agent = Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/58.0.3029.110 Safari/537.3

[Questions]
download_textures_question = yes
convert_to_gltf_question = yes
convert_to_fbx_question = yes
convert_to_blend_question = yes
